@charset "utf-8";

/* --- 全体の背景・テキスト --- */
body {
margin: 0;
padding: 0;
background: #f9f9f9 url(/images/weather.png) 0 0;
color: #000000; /* 全体の文字色 */
font-size: 14px;
letter-spacing: 0.8px;
font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Meiryo,'メイリオ','MS P Gothic','ＭＳ Ｐゴシック',sans-serif;
}

/* --- 全体のリンクテキスト --- */
a:link { color: #0000ff; }
a:visited { color: blue; }
a:hover { color: #ff8000; }
a:active { color: #ff0000; }

/* --- コンテナ --- */
#container {
width: 880px; /* コンテナの幅 */
margin: 0 auto; /* センタリング */
background-color: #ffffff; /* コンテナの背景色 */
border-left: 1px #c0c0c0 solid; /* コンテナの左境界線 */
border-right: 1px #c0c0c0 solid; /* コンテナの右境界線 */
}

/* --- ページ --- */
#page {
width: 840px; /* ページの幅 */
margin: 0 auto; /* センタリング */
}


/* --- ▼ヘッダ内の設定開始 --- */

/* --- ヘッダ --- */
#header {
position: relative; /* 相対配置（ガイドメニューのために設定） */
width: 100%; /* IE 6のために幅の指定が必要 */
margin: 0; /* ヘッダのマージン（上、左右、下） */
padding: 10px 0 20px;
}

/* --- サイトタイトル --- */
#header h1.siteTitle,
#header p.siteTitle {
margin: 0 0 3px;
font-size: 200%;

}
/* サイトタイトル内のリンク */
#header h1.siteTitle a,
#header div.siteTitle a,
#header p.siteTitle a {
background: url(/images/logo.png) no-repeat 5px 50%;
text-decoration: none; /* テキストの下線（なし） */
color: #000000; /* 文字色 */
height:40px;
width:225px;
display: inline-block;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
background-size:contain;
margin-bottom: 5px;
}

/* --- キャッチフレーズ --- */
#header .catch {
margin: 0 130px 10px 0;
font-size: 14px;
}
#header .catch strong {
font-weight: normal;
}

/* --- ガイドメニュー --- */
#header ul.guide {
position: absolute; /* 絶対配置 */
top: 25px; /* 上からの距離 */
right: 10px; /* 右からの距離 */
margin: 0;
padding: 0;
list-style-type: none;
}
/* メニュー項目 */
#header ul.guide li {
display: inline;
padding: 0 4px 0 8px; /* 項目のパディング（上右下左） */
}
/* 最初の項目 */
#header ul.guide li.first {
background: none; /* 区切り線なし */
}

/* --- オープニングエリア（トップページ） --- */
#header div.opening {
margin-bottom: 2px; /* オープニングエリアの下マージン */
}
/* オープニングエリア内の見出し */
#header div.opening h2 {
margin: 0;
}

/* --- ヘッダメニュー --- */
#header ul.nl {
width: 100%; /* IE 6のために幅の指定が必要 */
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}
/* メニュー項目 */
#header ul.nl li {
width: 140px; /* 項目の幅 */
float: left;
line-height: 100%;
}
/* リンクエリア */
#header ul.nl li a {
display: block;
position: relative; /* IE6用 */
padding: 15px 2px; /* リンクエリアのパディング（上下、左右） */
border: 1px #cccccc; /* リンクエリアの境界線（太さ、色） */
border-style: solid solid solid none; /* リンクエリアの境界線スタイル（上右下左） */
text-decoration: none; /* テキストの下線（なし） */
}
/* 最初のリンクエリア */
#header ul.nl li.first a {
border-left: 1px #cccccc solid; /* リンクエリアの左境界線 */
}
/* ポイント時の設定 */
#header ul.nl li a:hover {
background-color: #f0ffff; /* ポイント時の背景色 */
text-decoration: underline; /* テキストの下線（あり） */
}

/* --- トピックパス（下層ページ） --- */
#header ol.topicPath {
margin: 0;
padding: 7px 2px; /* トピックパスのパディング（上下、左右） */
border-bottom: 1px #c0c0c0 solid; /* トピックパスの下境界線 */
list-style-type: none;
}
/* リスト項目 */
#header ol.topicPath li {
display: inline;
}
/* リンクエリア */
#header ol.topicPath li a {
padding-right: 12px; /* リンクエリアの右パディング */
background: url(/image/topic_path.gif) no-repeat right; /* リンクエリアの背景（区切り記号） */
}

/* --- 罫線 --- */
#header hr.none {
display: none; /* 表示形式（なし） */
}

/* --- ▲ヘッダ内の設定終了 --- */


/* --- ▼コンテンツ内の設定開始 --- */

/* --- コンテンツ --- */
#content {
width: 100%; /* コンテンツの幅 */
margin-bottom: 10px; /* コンテンツの下マージン */
padding-bottom: 60px;
background: white;
}


/* --- ▼メインカラム内の設定開始 --- */

/* --- メインカラム --- */
#main {
float: right;
width: 600px; /* メインカラムの幅 */
}

/* --- ページタイトル（下層ページ） --- */
#main h1.pageTitle {
margin: 0 0 15px 20px; /* ページタイトルのマージン（上右下左） */
padding: 8px 10px; /* ページタイトルのパディング（上下、左右） */
background-color: #e0e0e0; /* ページタイトルの背景色 */
font-size: 160%; /* ページタイトルの文字サイズ */
}

/* --- セクション（共通設定） --- */
#main div.section {
margin: 0 0 2em 20px; /* セクションのマージン（上右下左） */
}


/* --- 標準セクション --- */
/* 見出し */
#main div.section .title {
margin: 0 0 1em; /* 見出しのマージン（上、左右、下） */
padding: 5px 8px; /* 見出しのパディング（上下、左右） */
background-color: #FFCE68; /* 見出しの背景色 */
font-size: 130%; /* 見出しの文字サイズ */
}
h1 {
  font-size:160%;
}
#main div.normal h2.short {
  margin-bottom: 3px;
}
#main #ranking h2.short {
  margin-top: 10px;
}
/* 段落 */
#main div.normal p {
margin: 0 5px 1em; /* 段落のマージン（上、左右、下） */
line-height: 150%; /* 行の高さ */
}

/* --- 強調セクション --- */
#main div.emphasis {
padding: 1.1em 15px 0; /* セクションのパディング（上、左右、下） */
border: 1px #c0c0c0 solid; /* セクションの境界線 */
}
 /* 見出し */
#main div.emphasis h2 {
margin: 0 0 0.8em; /* 見出しのマージン（上、左右、下） */
font-size: 130%; /* 見出しの文字サイズ */
color: #60BD2F; /* 見出しの文字色 */
}
 /* 段落 */
#main div.emphasis p {
margin: 0 0 1em; /* 段落のマージン（上、左右、下） */
line-height: 150%; /* 行の高さ */
}

/* --- 新着情報（トップページ） --- */
#main div.update dl {
margin: 0 auto; /* センタリング */
}
/* 日付エリア */
#main div.update dt {
width: 6.7em; /* 日付エリアの幅 */
float: left;
padding: 7px 0 6px 3px; /* 日付エリアのパディング（上右下左） */
line-height: 120%; /* 行の高さ */
}
/* 本文エリア */
#main div.update dd {
margin: 0;
padding: 7px 3px 6px 6.6em; /* 本文エリアのパディング（上右下左） */
border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */
line-height: 120%; /* 行の高さ */
}

/* --- ▲メインカラム内の設定終了 --- */


/* --- ▼サイドバー内の設定開始 --- */

/* --- サイドバー --- */
#nav {
float: right;
width: 240px; /* サイドバーの幅 */
}

/* --- セクション（共通設定） --- */
#nav div.section {
margin-bottom: 30px;
}
/* 見出し */
#nav div.section .title {
margin: 0 0 0.7em; /* 見出しのマージン（上、左右、下） */
padding: 5px 8px; /* 見出しのパディング（上下、左右） */
background-color: #a7dcfc; /* 見出しの背景色 */
}
/* 段落 */
#nav div.section p {
margin: 0 10px 0.7em; /* 段落のマージン（上、左右、下） */
line-height: 130%; /* 行の高さ */
}

/* --- 標準セクション（グレー） --- */
#nav div.normal {
border: 1px #c0c0c0 solid; /* セクションの境界線 */
}

/* --- 強調セクション1（水色） --- */
#nav div.emphasis {
border: 1px #92c2dc solid;
border-radius: 5px;
}

/* --- 強調セクション2（オレンジ） --- */
#nav div.strong {
border: 1px #f4c24d solid; /* セクションの境界線 */
}
/* 見出し */
#nav div.strong h2 {
background-color: #ffce68; /* 見出しの背景色 */
}

/* --- サブメニュー --- */
/* サブメニュー内の見出し */
#nav div.subMenu h2 {
margin: 0; /* 見出しのマージン（上書き） */
background-color: #a7dcfc; /* 見出しの背景色 */
border: 1px #92c2dc solid; /* 見出しの境界線 */
}
/* メニューエリア */
#nav div.subMenu ul.nl {
margin: 0;
padding: 0;
list-style-type: none;
}
/* メニュー項目 */
#nav div.subMenu ul.nl li {
border-bottom: 1px #c0c0c0 solid; /* 項目の下境界線 */
}
/* リンクエリア */
#nav div.subMenu ul.nl li a {
display: block;
position: relative; /* IE6用 */
padding: 9px 10px; /* リンクエリアのパディング（上下、左右） */
text-decoration: none; /* テキストの下線（なし） */
}
/* ポイント時の設定 */
#nav div.subMenu ul.nl li a:hover {
background-color: #f0ffff; /* ポイント時の背景色 */
text-decoration: underline; /* テキストの下線（あり） */
}

/* --- お問い合わせ --- */
#nav div.contact {
padding: 0 0 0.3em; /* パディング（上、左右、下） */
}
/* お問い合わせ内の段落 */
#nav div.contact p {
margin: 0 10px 0.4em; /* 段落のマージン（上書き） */
}

/* --- ▲サイドバー内の設定終了 --- */


/* --- 罫線 --- */
#content hr.clear {
clear: right; /* 右フロートのクリア */
width: 100%;
margin: 0;
visibility: hidden; /* 非表示 */
}

/* --- ▲コンテンツ内の設定終了 --- */


/* --- ▼フッタ内の設定開始 --- */

/* --- フッタ --- */
#footer {
padding: 15px 0 20px;
border-top: 1px #c0c0c0 solid;
font-size: 13px;
}

/* --- フッタメニュー --- */
#footer ul.nl {
margin: 0 0 10px; /* フッタメニューのマージン（上、左右、下） */
padding: 0;
list-style-type: none;
text-align: center;
}
/* --- メニュー項目 --- */
#footer ul.nl li {
padding: 0 4px 0 8px; /* 項目のパディング（上右下左） */
background: url(/image/menu_line.gif) no-repeat left; /* 項目の背景（区切り線） */
display: inline;
}
/* 最初の項目 */
#footer ul.nl li.first {
background-image: none; /* 区切り線なし */
}
/* ガイドメニュー */
#footer ul.guide {
margin: 0 0 15px; /* ガイドメニューのマージン（上書き） */
}

/* --- アドレス・コピーライト --- */
#footer address {
font-style: normal;
text-align: center;
line-height: 140%; /* 行の高さ */
}

/* --- ▲フッタ内の設定終了 --- */


/* --- ▼その他の設定開始 --- */

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

/* --- ▲その他の設定終了 --- */
.pd1 {
  padding: 5px;
}
#bbsframe {
  margin-bottom: 20px;
}
#bbsframe iframe {
  width:600px;
}
ul.todofuken li {
  display: inline;
  list-style-type: none;
  padding-left: 6px;
}
table td a {
  line-height: 130%;
}
#bbsframe iframe {
  overflow: hidden;
  overflow-y:scroll;
}
#tiikilink ul {
  margin:0;
  padding:0;
}
#tiikilink ul li {
  font-size: 15px;
}
#nav li {
  line-height: 130%;
  line-height: 1.5;
  font-size: 13px;
}
#nav .link li, #nav .clink li {
  list-style: none;
}
#nav .link, #nav .clink  {
  margin-top: 0;
  padding-left: 5px;
}
#nav .clink li{
  line-height: 1.8;
}
#main div.update dt {
  width: 8.7em;
}
.header-img {
  width: 100%;
  max-width: 650px;
}
#footer ul.nl li {
  line-height: 200%;
}
#bbsframe .bbs_link_ik {
  margin-left:20px;
}
.sexlist {
  float:right;
  display: block;
  margin: 0 0 20px;
}
.sexlist li {
  display: inline;
  list-style:none;
}
.bbsdate {
  font-weight: bold;
  float:left;
}
#breadCrumb {
  margin-left: 20px;
}
#breadCrumb a,#breadCrumb a:visited{
  text-decoration: none;
}
#breadCrumb a:hover {
  color:#ff8000;
}
#userslist_wrap {
  padding-top:10px;
}

#userslist_wrap .user_wrap {
  clear:both;
  margin:5px 0;
  border-bottom: 1px dotted #999;
  padding-top: 3px;
}
#userslist_wrap .avator_wrap {
  display: inline;
  float:left;
  text-align: center;
  width:100px;
}
#userslist_wrap .avator_wrap img {
  max-width: 70px;
  max-height: 70px;
}
#userslist_wrap .name_wrap, #userslist_wrap .tiiki_wrap {
  display: inline;
}
#userslist_wrap .tiiki_wrap {
  padding-left: 10px;
}
#userslist_wrap .text_wrap {
  margin-left:10px;
  padding-top: 5px;
}
#userslist_wrap .massage_wrap {
  line-height: 1.5;
  padding-top: 7px;
  padding-bottom: 15px;
  font-size: 14px;
  word-break: break-all;
}
#citylist {
  background: #FFF4F2;
  margin: 0 0 10px;
  padding:10px;
  clear:both;
}
#citylist ul {
  margin:0;
  padding:0;
  word-break: keep-all;
}
#citylist ul li {
  list-style: none;
  display: inline;
  padding:5px 3px;
  line-height: 2;
  margin:0;
  font-size: 15px;
}
#main div.normal h2.bbstitle {
  background: white;
  text-align: center;
}

.acr_ranking_sys {
  width: 100%;
}


#taikendan.section, #deairanking.section {
  margin-top: 30px;
}
.kuchikomi-key2 {
    color: #755;
    float: right;
    font-size: 12px;
}
.kuchikomi-info {
    float: left;
    height: 40px;
    padding-top: 7px;
    font-weight: bold;
    margin:0;
    font-size: 14px;
}
.kuchikomi-message {
    clear: both;
}
.kuchikomi-warp {
    background: #F2FCFC none repeat scroll 0 0;
    margin: 0 10px 40px 0;
    padding: 5px 10px;
    border-radius:10px;
}
.text-warp {
    background: #ffeaf1 none repeat scroll 0 0;
    margin: 0 10px 50px 0;
    padding: 10px;
    border-radius:10px;
}
#taikendan .bgman {
  background: #E6F1F8;
}
#taikendan .bgwoman {
  background: #FFEAF1;
}

ul.list {
    background: #fff none repeat scroll 0 0;
    padding:3px 20px;
}


#main .article .sitewrap {
  margin: 0 10px 40px 0;
  background: #FFEAF1 none repeat scroll 0 0;
  border-radius:10px;
  padding: 5px 10px;
}
#main .article .sitewrap:last-child {
  border-bottom: none;
}
#main .article .sitewrap img {
  padding:10px 5px;
  max-width: 280px;
  width: 100%;
}
#main .article .sitewrap .rank {
  float: left;
  font-weight: bold;
  font-size: 20px;
  padding-right: 15px;
}
.article .sitewrap h3 {
  font-size: 20px;
  margin:0;
  padding: 0;
  line-height: 1.6;
}
.article .sitewrap h3.icon {
  background: url(/images/hp_fav_star.png) no-repeat left top;
  padding: 3px 0 0 47px;
}
#main .article .sitewrap h3.no1 {
  background: url(/images/rank01_01.png) no-repeat left top;
  padding: 5px 0 0 47px;
}
#main .article .sitewrap h3.no2 {
  background: url(/images/rank01_02.png) no-repeat left top;
  padding: 5px 0 0 47px;
}
#main .article .sitewrap h3.no3 {
  background: url(/images/rank01_03.png) no-repeat left top;
  padding: 5px 0 0 47px;
}
.pcnone {
  display: none;
}
.mb60 {
  margin-bottom: 60px;
}
.mcenter img {
  width: 100%;
  max-width: 300px;
}
.under18b {
  text-align: right;
  font-size: 11px;
  margin: 0 0 25px;
}
#main div.emphasis.mb5 {
  margin-bottom: 5px;
}
.bgicon1 {
  background: url(/images/icon.png) no-repeat left top;
  padding: 0 0 3px 43px;
  background-size:32px;
}
#main .article .sitewrap h3.bgicon2 {
  background: url(/images/icone_m.png) no-repeat left top;
  padding: 3px 0 0 43px;
}
.article-image {
  float: right;
  padding: 10px;
}
.article-image img {
   width: 180px;
}
.article-image .mongon {
  font-size: 11px;
  text-align: center;
  line-height: 1;
}
.center {
  text-align: center;
}

.unline {
	border-bottom:#009900 2px dotted;
}
.information dd {
  margin-left: 10px;
}
#pageTop {
    clear: both;
    font-size: 13px;
    padding: 10px 0;
    text-align: right;
}
#pageTop a {
    background: rgba(0, 0, 0, 0) url("/images/bg_pagetop.gif") no-repeat scroll 0 60%;
    padding: 0 0 0 12px;
}
.section h3 {
  color:#D2364C;
}
.alink {
    display: block;
    overflow: hidden;
    padding: 6px 0 6px 4px;
    margin-left: 0;
}
.alink a{
  text-decoration: none;

}
#main .alink .site_name {
  color:blue;
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}
.alink .img_area {
    float: left;
    margin-right: 15px;
    max-width: 100px;
    position: relative;
}
.alink img {
    height: auto;
    min-height: 120px;
    width: 120%;
}
.alink .site_area {
  display: block;
  margin-left: 140px;
}
.alink .site_image {
    border: 1px solid #000;
    border-radius: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    display: inline-block;
    overflow: hidden;
}
.alink .site_mongon {
  margin-left: 140px;
  color:#333;
  font-weight: normal;
  font-size: 14px;
}








/*sp*/
@media screen and (max-width: 750px) {

body {
  font-size:16px;
  background: white;
  padding:3px;
}
.spnone {
  display: none;
}
.pcnone {
  display: block;
}
#page {
  width: 100%;
}
#header {
  margin:0 ;
  background: none;
  padding-bottom: 0;
}
#header h1.siteTitle {
  margin: 0 auto;
  display: block;
}

#container {
  max-width:640px;
  width: 100%;
  margin:0;
  border:none;
  overflow: hidden;
}
#content {
  width: 100%;
}
#main div.section {
  margin:5px;
  padding: 5px;
}

#nav {
  width: 100%;
  margin-top: 30px;
}
#main {
  width:100%;
  clear:both;
  margin:0;
}
.opening img {
  width:100%;
}
#list {
  margin:0 10px 20px;
}
#bbsframe iframe {
  margin:0;
  padding:0;
}
#footer {
  font-size: 14px;
  line-height: 160%;
}
/*#tiikilink {
  margin-left: 5px;
  background: #FFF4F2;
}*/
div.update dt {
}
div.update dd {
  clear:both;
  padding-left: 0;
}
div.update dd a{
  font-size: 17px !important;
  line-height: 200%;
  font-weight: bold;
}
#main div.update dd {
  padding-left: 0;
}
.todofuken {
  margin: 0;
  padding: 0;
}
#footer ul.nl li {
  display: block;
  text-align: left;
}
#bbsframe .bbs_link_ik {
  margin-left:0;
}
#userslist_wrap .user_wrap {
  margin: 20px 0;
  padding-top: 0;
}
#citylist {
  margin: 0 -5px 10px;
}
#citylist ul li {
  font-weight: bold;
  line-height: 2.4;
  font-size: 17px;
}
#nav div.section {
  max-width: 100%;
  margin-bottom: 20px;
}
#userslist_wrap .name_wrap {
  font-size: 14px;
}
#userslist_wrap .massage_wrap {
  font-size: 17px;
}
#userslist_wrap .avator_wrap {
  width: 85px;
}
#userslist_wrap .text_wrap {
  padding-right: 5px;
  padding-top: 0;
}
#userslist_wrap .tiiki_wrap {
  font-size: 14px;
  display: block;
  padding-left: 0;
}
#breadCrumb {
  font-size: 13px;
}
.bbsdate {
  font-size: 13px;
}
.w100 {width: 100%;}
.w90 {width: 90%;}
.max300 {
  max-width: 300px;
}
.under18 {
  margin-top:-20px;
}
.headerimg {
  text-align: center;
}
.headerimg img {
  float:none;
  margin:0;
}
.kuchikomi-warp {
  margin-right: 0;
}
#content {
  /*background: url(/images/kiss_couple_woman.png) no-repeat right bottom;*/
}
#breadCrumb {
  margin-left: 0;
}
#header .catch {
  margin-right: 0;
}
.kuchikomi-info {
    float: none;
    font-size: 16px;
}
#citylist ul {
  word-break: normal;
}
.text-warp {
    margin: 0 0 35px 0;
    padding: 10px 5px;
}
.sitewrap .mcenter {
    display: block;
}
#main .article .sitewrap img {
    width: 100%;
}
.mcenter {
    text-align: center;
}
#main .article .sitewrap {
  margin-right: 0;
}
#nav li {
  font-size: 15px;
  line-height: 1.7;
}
.article-image {
   float:none;
   padding:10px;
   margin:0 auto;
   max-width: 200px;
}
.article-image img {
  width: 100%;
}
#tiikilink .collapse-button {
  position: relative;
}
/*#tiikilink .collapse-button:after {
  cursor: pointer;
    content: "▼";
    padding: 1px 10px;
    margin: 0 6px 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    border-radius: 5px;
    line-height: 1.2;
    background: white;
    border:1px solid #ccc;
}*/
#indexbody #tiikilink .collapse-button:after {
  display: none;
}
#main div.emphasis.mb5 {
  border:none;
  margin:0;
}
.article-image .mongon {
  font-size: 12px;
}



}

